// ============================
input[type="checkbox"] {
    display: none;
}

input[type="checkbox"] + label {
    position: relative;
    cursor: pointer;
    margin-left: 25px;
    @include _font-paragraph('regular', $color-paragraph);
    @include _font-size($font-size-5);

    &:before {
        position: absolute;
        left: -23px;
        top: 3px;
        @include _get-icon('box-unchecked');
        @include _font-size(14px);
    }
}

input[type="checkbox"]:checked + label {
    &:before {
        @include _get-icon('box-checked');
    }
}